.description-changed {
    text-decoration: underline;
    text-decoration-style: dotted;
    text-decoration-color: rgba(241, 70, 104, 0.35);
    position: relative;
    transition: all 0.2s ease;
}

.description-changed:hover {
    background-color: #fffbeb;
}

.tooltip {
    position: relative;
    display: inline-block;
}

.tooltip .tooltiptext {
    visibility: hidden;
    width: 300px;
    background-color: #363636;
    color: #fff;
    text-align: center;
    padding: 12px;
    border-radius: 6px;
    position: absolute;
    z-index: 1;
    bottom: 125%;
    left: 50%;
    margin-left: -150px;
    opacity: 0;
    transition: opacity 0.3s;
    font-size: 0.95rem;
    line-height: 1.5;
    word-wrap: break-word;
    white-space: normal;
    box-shadow: 0 4px 6px rgba(0, 0, 0, 0.2);
}

.tooltip .tooltiptext::after {
    content: "";
    position: absolute;
    top: 100%;
    left: 50%;
    margin-left: -5px;
    border-width: 5px;
    border-style: solid;
    border-color: #363636 transparent transparent transparent;
}

.tooltip:hover .tooltiptext {
    visibility: visible;
    opacity: 1;
}
